Arnaud Darmont <[EMAIL PROTECTED]> writes:

> I'm now using Dev-C++ that is MinGW based. The compiling still goes
> well (i have had to make some minor changes to the code) but i get the
> same linker errors (pasted below). It seems that i'm missing some lib
> files from gimp and gtk2+. I don't want to build those softwares
> completely, could someone send me the necessary LIBs?

Looks like you are not linking with libgimpui. Hard to guess what you
are doing wrongly since you don't provide much information on what you
are doing.


Gimp-developer mailing list

Reply via email to